[ubuntu/natty] libfvm 0.15.0-4 (Accepted)

Ubuntu Installer archive at ubuntu.com
Sun Oct 17 03:07:45 BST 2010


libfvm (0.15.0-4) unstable; urgency=low

  * Change dependency from hdf5-serial to hdf5s-mpi (Closes: #596495)
  * Standards-Version updated to version 3.9.1

Date: Sun,  17 Oct 2010 02:03:35 +0000
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Maintainer: Debian Science Team <debian-science-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/natty/+source/libfvm/0.15.0-4
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Sun,  17 Oct 2010 02:03:35 +0000
Source: libfvm
Binary: libfvm-dev, libfvm0, libfvm0-dbg
Architecture: source
Version: 0.15.0-4
Distribution: natty
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers at lists.alioth.debian.org>
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Closes: 596495
Files:
 4e33e8ab72fdd2bef42eade8690db91a 1404 libs optional libfvm_0.15.0-4.dsc
 95b753b56a09d32af3b5ff4b8098e51f 3423 libs optional libfvm_0.15.0-4.diff.gz
Changes:
 libfvm (0.15.0-4) unstable; urgency=low
 .
   * Change dependency from hdf5-serial to hdf5s-mpi (Closes: #596495)
   * Standards-Version updated to version 3.9.1



More information about the Natty-changes mailing list